
.userForm{
    height: 10vh;
    border: solid black 1px ;
    background-color:gainsboro
}

.validMessage{

    font-size: smaller;
    font-weight: 100;
    color: black;
    padding-top: 0.5vh;
}

.close{
    display:inline;
    
   
}